Subject: Re: pull request: wireless-2.6 2009-11-11

From: "John W. Linville" <[email-masked]>
Date: Wed, 11 Nov 2009 15:51:42 -0500

On Wed, Nov 11, 2009 at 11:41:14AM -0800, David Miller wrote:
> From: David Miller <[email-masked]>
> Date: Wed, 11 Nov 2009 11:20:31 -0800 (PST)
> 
> > From: "John W. Linville" <[email-masked]>
> > Date: Wed, 11 Nov 2009 12:22:55 -0500
> > 
> >> P.S.  Due to the aformentioned iwlwifi fix, this will cause -next
> >> conflicts for sfr.  You may want to pull net-2.6 into net-next-2.6 after
> >> pulling this.  The iwlwifi conflicts can be resolved by taking the bigger
> >> hunks...
> > 
> > Yep, I noticed this, I'll sort it out, thanks.
> 
> I just pushed out the merge to net-next-2.6, please double
> check my work.

Found a little merge damage, sent a fixup patch to [email-masked]...

Thanks!  Sorry if I gave bad merge conflict fixup advice...

John
-- 
John W. Linville		Someday the world will need a hero, and you
[email-masked]			might be all we have.  Be ready.